CreateDopLocationOutfit()
NewObj("apple_15_14","BigTexture188",536,337,"",0,0,0,0,144,146);
NewObj("snake_15_14","BigTexture188",356,336,"",0,0,144,0,145,146);
NewObj("heart_15_14","BigTexture188",536,157,"",0,0,289,0,144,146);
NewObj("tree_15_14","BigTexture188",355,156,"",0,0,433,0,136,138);

NewObj("apple_ok_15_14","BigTexture188",540,341,"",0,0,569,0,138,140);
NewObj("heart_ok_15_14","BigTexture188",539,160,"",0,0,707,0,138,139);
NewObj("snake_ok_15_14","BigTexture188",359,341,"",0,0,845,0,139,140);
NewObj("tree_ok_15_14","BigTexture188",360,160,"",0,0,0,146,138,140);

NewObj("right_up_ok_15_14","BigTexture188",518,26,"",0,0,144,146,220,282);
NewObj("left_up_ok_15_14","BigTexture188",302,26,"",0,0,569,140,220,282);
NewObj("right_down_ok_15_14","BigTexture188",518,324,"",0,0,789,140,220,276);
NewObj("left_down_ok_15_14","BigTexture188",302,324,"",0,0,144,428,220,276);

NewObj("right_up_15_14","BigTexture188",517,72,"",0,0,364,146,202,247); --heart
NewObj("left_up_15_14","BigTexture188",321,72,"",0,0,569,422,202,247); --tree
NewObj("right_down_15_14","BigTexture188",517,313,"",0,0,789,416,202,247); --apple
NewObj("left_down_15_14","BigTexture188",321,313,"",0,0,364,428,202,247); --snake

if not flags.snakein then
   speciale_action(2,obj.left_down_ok_15_14.id)
   speciale_action(2,obj.snake_ok_15_14.id)
   speciale_action(2,obj.snake_15_14.id)
   setCursor(obj.left_down_15_14.id,13)
else
   speciale_action(2,obj.left_down_ok_15_14.id)  
   speciale_action(2,obj.snake_15_14.id)
end;

if not flags.applein then
   speciale_action(2,obj.right_down_ok_15_14.id)
   speciale_action(2,obj.apple_ok_15_14.id)
   speciale_action(2,obj.apple_15_14.id)
   setCursor(obj.right_down_15_14.id,13)
else
   speciale_action(2,obj.right_down_ok_15_14.id)  
   speciale_action(2,obj.apple_15_14.id)   
end;

if not flags.treein then
   speciale_action(2,obj.left_up_ok_15_14.id)
   speciale_action(2,obj.tree_ok_15_14.id)
   speciale_action(2,obj.tree_15_14.id)
   setCursor(obj.left_up_15_14.id,13)
else
   speciale_action(2,obj.left_up_ok_15_14.id)  
   speciale_action(2,obj.tree_15_14.id)     
end;

if not flags.heartin then
   speciale_action(2,obj.right_up_ok_15_14.id)
   speciale_action(2,obj.heart_ok_15_14.id)
   speciale_action(2,obj.heart_15_14.id)
   setCursor(obj.right_up_15_14.id,13)
else
   speciale_action(2,obj.right_up_ok_15_14.id)  
   speciale_action(2,obj.heart_15_14.id)     
end;

NewObj("LockGost_15_14","LockGost_15_14",100,44,"");
ActivateObject(obj.LockGost_15_14.id,false);

